<?php
/* 
 * liste des noms officiels des capteurs.
 * 
"CapteurSortiePanneau"
"CapteurDébitPanneau"
"CapteurEntréeAccumulateurCôtéPanneau"
"CapteurEntréePanneau"
"CapteurSortieAccumulateurCôtéPanneau"
"CapteurAccumulateur1"
"CapteurAccumulateur2"
"CapteurAccumulateur3"
"CapteurAccumulateur4"
"CapteurAccumulateur5"
"CapteurAccumulateur6"
"CapteurAccumulateur7"
"CapteurAccumulateur8"
"CapteurAccumulateur9"
"CapteurSortieAccumulateurHautCôtéDouche"
"CapteurDébitDouche"
"CapteurEntréeDouche"
"CapteurLumièreStationMeteo"
"CapteurHygrometrieStationMeteo"
 */
